Translations:Development/BuildingOnMac/1/en

From The Document Foundation Wiki
Jump to: navigation, search

This page describes how to set up a build environment for LibreOffice on macOS 10.14.4. Building master requires Xcode 11.3 or later, which requires macOS 10.14.4 or later.